<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>404 - Princess not found</title>
	<meta name="description" content="Le réseau Pony France est un réseau entre amis de divers sites de la communauté Brony Francophone">
	<link rel="icon" type="image/png" href="assets/128.png">
	<link rel="shortcut icon" type="image/png" href="assets/128.png">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<style>
		body {
			background-color: black;
		}

		#content {
			height: 160px;
			width: 500px;
			background-color: rgba(255, 255, 255, .8);
			text-align: center;
			position: absolute;
			border-radius: 15px;
			top:0;
			bottom:0;
			left: 0;
			right: 0;
			margin: auto;
		}

		img {
			height: 500px;
			width: auto;
			z-index: -1;
			position: absolute;
			top:0;
			bottom:0;
			left: 0;
			right: 0;
			margin: auto;
		}
	</style>
</head>
<body>
	<script src="/i/pony-france.js"></script>

	<img src="/assets/twilight.png">
	<div id="content">
		<h1>Oh-oh, 404. Princess not found!</h1>
		<p><b>L'adresse que vous demandez n'existe pas ou plus.<br>
		Vous pouvez revenir à l'accueil en <a href="/">cliquant ici</a> !</b></p>
		<p style="font-size: 9px;"><a href="http://xnightmelody.deviantart.com/art/Twilight-384211758">Source de la Twilight</a></p>
	</div>
</body>
</html>
